[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 9 Update: rubygem-highline-1.4.0-2.fc9



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2008-8551
2008-10-03 21:11:34
--------------------------------------------------------------------------------

Name        : rubygem-highline
Product     : Fedora 9
Version     : 1.4.0
Release     : 2.fc9
URL         : http://highline.rubyforge.org
Summary     : HighLine is a high-level command-line IO library
Description :
A high-level IO library that provides validation, type conversion, and more
for command-line interfaces. HighLine also includes a complete menu system
that can crank out anything from simple list selection to complete shells with
just minutes of work.

--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #459885 - Review Request: rubygem-highline - HighLine is a high-level command-line IO library
        https://bugzilla.redhat.com/show_bug.cgi?id=459885
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update rubygem-highline' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]